package card_t_mall_order

import (
	"context"

	"github.com/gogf/gf/v2/os/gtime"
	"github.com/gogf/gf/v2/util/grand"
)

// generateOrderNo 生成订单号
func (h *sRechargeTMallGameOrder) generateOrderNo(ctx context.Context) string {
	_ = ctx
	return "fff" + gtime.Now().Format("ymdHm") + grand.Digits(4)
}
